GTA
Group Through Analysis: the insurance group and rate codes motor insurers use to assess risk and price premiums. Returns an empty object when no GTA data is available for the vehicle.
GET
/gta/1.0Authorization
Query parameters
Query parameters
vrmstringVRM to search
Responses
application/json
{
"make": "Vauxhall",
"model": "Combo",
"trim": "2000 Edition",
"bodyStyle": "Panel Van",
"group": [
"s1",
"p1"
],
"gtaRate": [
"33.03",
"81.33"
]
}make?stringmodel?stringtrim?stringbodyStyle?stringgroup?string[]gtaRate?string[]Code samples
curl --request GET \
--url 'https://api.cazana.com/gta/1.0?vrm=AB12CDE' \
--header 'Authorization: bearer YOUR_API_KEY'